Is Jaspersoft 6.2 supported in Spectrum 10.1?

Document ID : KB000045252
Last Modified Date : 14/02/2018
Show Technical Document Details

Introduction:

This is a tech doc to advise that currently in Spectrum 10.1 there is no support for Jaspersoft 6.2.

Question:

Is Jaspersoft 6.2 supported in Spectrum 10.1?

Environment:

Spectrum 10.1

Answer:

Jaspersoft 6.2 is not supported in Spectrum 10.1